{
	"info": "",
	"field": {
		"wom_kRaw_Material_id": [
			["_sel RELATE_ONE", ["pr_kProduct_ID", "wom_kRaw_Material_id"]],
			["wom_Explanation", "=", "[Product]Name"]
		],
		"wblr_kWeight": [
			["wblr_WBL_FLD_CALCULATE"]
		]
	},
	"function": {

	}
}
